lapacke_zhpgvx_work.c(3)

NAME
lapacke_zhpgvx_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zhpgvx_work (int matrix_layout, lapack_int itype, char jobz, char range, char uplo, lapack_int n, lapack_complex_double *ap, lapack_complex_double *bp, double vl, double vu, lapack_int il, lapack_int iu, double abstol, lapack_int *m, double *w, lapack_complex_double *z, lapack_int ldz, lapack_complex_double *work, double *rwork, lapack_int *iwork, lapack_int *ifail)

Function Documentation

  lapack_int LAPACKE_zhpgvx_work (int matrix_layout, lapack_int itype, char jobz, char range, char uplo, lapack_int n, lapack_complex_double * ap, lapack_complex_double * bp, double vl, double vu, lapack_int il, lapack_int iu, double abstol, lapack_int * m, double * w, lapack_complex_double * z, lapack_int ldz, lapack_complex_double * work, double * rwork, lapack_int * iwork, lapack_int * ifail)

Definition at line 36 of file lapacke_zhpgvx_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.